/*

DREAM PULSE

https://templatemo.com/tm-536-dream-pulse

*/

body {
  font-family: 'Open Sans';
  font-size: 18px;
  font-weight: 400;
  overflow-x: hidden;
  color: black;
}

p {
  line-height: 2;
}

a {
  transition: all 0.3s ease;
}

b {
	color: #000;
}

#about p{
  line-height: 23px;
  font-size: 15px;
  margin-bottom: 10px;
  text-align: justify;
}

#about h3{
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  color: gray;
}

#about hr{
  border-top: 1px solid #9D7943;
  opacity: 0.5;
}

#about ul li{
	line-height: 27px;
	font-size: 15px;
}

#about p.subtitle,
#talk p.subtitle{
	color: #182E4E;
	font-weight: bold;
	font-size: 18px;
}

#about p.subtitle {
	margin-top: 15px;
}

#guncel p{
  text-align: center;
  font-size: 15px;
}
#guncel p.italic{
  font-style: italic;
}

.container-fluid {
  padding-left: 0;
  padding-right: 0;
}

.site-warning {
	font-size: 11px;
	color: #182E4E;
	margin: 0px;
	cursor: pointer;
}

.kvkk-warning {
	font-size: 11px;
	color: #182E4E;
	margin: 0px;
	cursor: pointer;
	margin-bottom: 15px;
}

#cboxLoadedContent p, #cboxLoadedContent li{
	margin: 0 0 10px;
	font-weight: 400;
	line-height: 24px;
	font-size: 14px;
}

#cboxLoadedContent li{
	line-height: 20px;
}

.small {
  font-size: 0.95rem;
}

.tm-color-primary {
  color: #182E4E;
}

.tm-color-gray {
  color: #182E4E;
  font-size: 22px;
  margin-top: 150px;
  font-weight: bold;
}

.tm-intro h1{
	display:none;
}

.tm-bg-black-transparent {
  background-color: rgba(255, 255, 255, 0.5);
}

.tm-bg-white-transparent {	
  background-color: rgba(255, 255, 255, 0.4);
}

.tm-intro {
  max-width: 500px;
  width: 100%;
  padding: 55px;
  margin-right: 0;
  margin-left: auto;
}

.tm-section-title {
  font-size: 26px;
  font-weight: bold;
  text-align: center;
}

#clients .list-group-item,
#work .list-group-item {
	padding: 1.3rem;
	background-image: url(../img/nspartners-small.png?a=2);
	background-repeat: no-repeat;
	background-position: center;
	padding-left: 50px;
	background-size: 30px;
	background-position-x: 10px;
	font-size: 15px;
	border: 0px;
	border-bottom: 1px solid rgba(157, 121,67, 0.5);
	margin-bottom: 0px;
	background-color: transparent;
}

#clients .list-group-item:last-child,
#work .list-group-item:last-child {
	border: 0px;
}

#clients .col {
	padding-left: 0px;
}

.parallax-window {
  min-height: 662px;
  background: transparent;
}

.single-service {
    border: 1px solid transparent;
    background-color: #fff;
    box-shadow: 1px 1px 9px #9D7943;
    font-size: 15px;
    font-weight: 400;
    margin-bottom: 30px;
    padding: 15px 15px 15px 15px;
    -webkit-transition: 0.3s;
    transition: 0.3s;
	display: flex;
	align-items: center;
	justify-content: center;
}

.service-img {
    height: 40px;
    background-size: contain;
    margin: 0 auto;
    background-repeat: no-repeat;
    margin-bottom: 10px;
    background-position: center
}

.single-service p {
    margin: 0;
	line-height: 1.3;
	font-size: 15px;
}

.single-service.middle {
    min-height: 100px;
	max-height: 100px;
}

.col-sm-6.last {
	max-width: 50%;
}

.col-md-3 {
	float:left;
}

.tm-section {
  display: flex;
  align-items: center;
  height: auto;
  max-width: 1275px;
  padding: 25px 60px 100px 60px;
  align-items: stretch;
}

#intro.tm-section {
	padding: 25px 60px;
}

#intro {
  min-height: 100vh;
  max-width: none;
}

.tm-brand {
  font-size: 2.6rem;
}

.tm-brand-box {
  box-sizing: content-box;
  width: 100%;
  max-width: 300px;
  min-height: 160px;
  color: white;
  text-align: center;
  margin: 70px auto 90px;
}


.tm-double-border-1,
.tm-double-border-2 {
  position: relative;
}

.tm-double-border-2 {
  top: 10px;
  left: 10px;
}

.tm-border-gray {
  box-shadow: 0px 0px 5px #9D7943;
  background-image: url(../img/bgwrapper.png?x=1);
	background-repeat: no-repeat;
	background-position: center;
}


.tm-box-pad {
  padding: 30px;
}

#about .tm-box-pad {
	padding: 20px 30px;
	min-height: 720px;
}

#about h2 {
	text-align: center;
	margin-bottom: 6px;
}

#about .circular--square {
	border-radius: 50%;
	max-width: 200px;
	margin: 0px auto 10px auto;
	display: block;
}

#about .social {
	text-align: center;
	display: block;
}

#about .social img{
	height: 20px;
}

#about .social a{
	margin-right: 5px;
}

.tm-brand {
  padding: 30px;
}

.tm-sidebar {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  z-index: 100;
  padding-left: 50px;
  padding-right: 50px;
  width: 400px;
  max-width: 400px;
}

/* Hide scrollbar */
.tm-sidebar {
  overflow-y: scroll;
  scrollbar-width: none; /* Firefox */
  -ms-overflow-style: none; /* IE 10+ */
}
.tm-sidebar::-webkit-scrollbar {
  /* WebKit */
  width: 0;
  height: 0;
}

.tm-sidebar-sticky {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.tm-section-wrap {
  width: calc(100% - 400px);
  margin-left: auto;
  margin-right: 0;
}

.tm-main-nav > li > a {
  color: #182E4E;
}

.tm-main-nav {
  margin-bottom: 160px;
}

.tm-white-rect {
  display: block;
  width: 12px;
  height: 12px;
  background-color: #182E4E;
}

.nav-link {
  font-size: 1.00rem;
  padding-top: 12px;
  padding-bottom: 12px;
  font-weight: 600;
}

.nav-link .tm-white-rect {
  opacity: 0;
  transition: all 0.3s ease;
}

.nav-link.current .tm-white-rect,
.nav-link:hover .tm-white-rect {
  opacity: 1;
}

.tm-main-nav .nav-link:hover {
  animation-name: blinker;
  animation-duration: 0.5s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
}

@keyframes blinker {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0.1;
  }
  100% {
    opacity: 1;
  }
}

.tm-social-links {
  margin-bottom: 27px;
}

.tm-social-link {
  width: 40px;
  height: 40px;
  color: black;
  background-color: white;
  margin: 8px;
  border-radius: 5px;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.tm-social-link:hover,
.tm-social-link:focus {
  background-color: #182E4E;
  color: white;
}

.tm-footer-link {
  color: white;
}

.tm-footer-link:hover {
  color: #F93;
  text-decoration: none;
}

.copyright {
	font-size: 13px;
	color: #182E4E;
}

.tm-section-half {
  padding: 10px 10px 30px 10px;
}

.tm-section-icon {
  color: #369;
  width: 120px;
  height: 120px;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* Our Work */

.tm-gallery-wrap {
  max-width: 1110px;
  margin-left: auto;
  margin-right: auto;
}

@media (max-width: 1600px) {
  .tm-gallery-wrap {
    max-width: 1000px;
  }
}

@media (max-width: 1306px) {
  .single-service {
    padding: 15px 5px 15px 5px;
  }
}

@media (max-width: 1200px) {
  .tm-gallery-wrap {
    max-width: 700px;
  }
}

@media (max-width: 1082px) {
  .tm-gallery-wrap {
    max-width: 700px;
  }
}

@media (max-width: 991px) {
  .tm-gallery-wrap {
    max-width: 780px;
  }
  .tm-intro {
	  max-width: none;
	  margin: 0px 13px;
  }
  .tm-bg-black-transparent {
	  background-color: black;
	}
	.tm-main-nav > li > a{
		color: white;
	}
	.tm-white-rect{
		background-color: white;
	}
	.copyright{
		color: white;
		font-size: 12px;
	}
}

@media (max-width: 767px) {
  .tm-gallery-wrap {
    max-width: 670px;
	padding-right: 10px;
  }
  .single-service.middle {
    min-height: 40px;
  }
  .ml-sm-auto.col-12{
	padding: 0px;
  }
  .row{
	  margin: 0px;
  }
  .tm-box-pad{
	  padding: 30px 5px;
  }
  #work .col-sm:first-child .list-group-item:last-child {
	border-bottom: 1px solid rgba(157, 121,67, 0.5);
  }
}

@media (max-width: 576px) {
  .col-sm-6.last{ max-width: 100%; }
}

@media (max-width: 480px) {
  .tm-gallery-wrap {
    max-width: 430px;
  }
}

.tm-gallery-item {
  padding-left: 10px;
  padding-right: 10px;
}

.slick-dots {
  bottom: -50px;
}

.slick-dots li button:before {
  font-size: 16px;
  opacity: 0.2;
}

.slick-dots li.slick-active button:before {
  color: #98999a;
  opacity: 1;
}

/* 
  Gallery Item Hover Effect
  https://tympanus.net/codrops/2014/06/19/ideas-for-subtle-hover-effects/
*/

/* Common style */
.tm-gallery-item figure {
  position: relative;
  float: left;
  overflow: hidden;
  margin-bottom: 0;
  background: #3085a3;
  text-align: center;
  cursor: pointer;
}

.tm-gallery-item figure img {
  position: relative;
  display: block;
  min-height: 100%;
  max-width: 100%;
  opacity: 0.8;
}

.tm-gallery-item figure figcaption {
  padding: 1em;
  color: #fff;
  text-transform: uppercase;
  font-size: 1.25em;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.tm-gallery-item figure figcaption::before,
.tm-gallery-item figure figcaption::after {
  pointer-events: none;
}

.tm-gallery-item figure figcaption,
.tm-gallery-item figure figcaption > a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.tm-gallery-item figure figcaption > a {
  z-index: 1000;
  text-indent: 200%;
  white-space: nowrap;
  font-size: 0;
  opacity: 0;
}

.tm-gallery-item figure h2 {
  word-spacing: -0.15em;
  font-weight: 300;
}

.tm-gallery-item figure h2 span {
  font-weight: 800;
}

.tm-gallery-item figure h2,
.tm-gallery-item figure p {
  margin: 0;
}

.tm-gallery-item figure p {
  letter-spacing: 1px;
  font-size: 68.5%;
}

/*---------------*/
/***** Bubba *****/
/*---------------*/

figure.effect-bubba {
  background: #182E4E;
}

figure.effect-bubba img {
  opacity: 1;
  -webkit-transition: opacity 0.35s;
  transition: opacity 0.35s;
}

figure.effect-bubba:hover img {
  opacity: 0.4;
}

figure.effect-bubba figcaption::before,
figure.effect-bubba figcaption::after {
  position: absolute;
  top: 15px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  content: "";
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
}

figure.effect-bubba figcaption::before {
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: scale(0, 1);
  transform: scale(0, 1);
}

figure.effect-bubba figcaption::after {
  border-right: 1px solid #fff;
  border-left: 1px solid #fff;
  -webkit-transform: scale(1, 0);
  transform: scale(1, 0);
}

figure.effect-bubba h2 {
  font-size: 1.5rem;
  margin-bottom: 30px;
  opacity: 0;
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  -webkit-transform: translate3d(0, -20px, 0);
  transform: translate3d(0, -20px, 0);
}

figure.effect-bubba p {
  width: 100%;
  padding: 10px;
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0, 20px, 0);
  transform: translate3d(0, 20px, 0);
}

figure.effect-bubba:hover figcaption::before,
figure.effect-bubba:hover figcaption::after {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}

figure.effect-bubba:hover h2,
figure.effect-bubba:hover p {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

/* Clients */
.tm-section-pad {
  padding-left: 50px;
  padding-right: 50px;
}

.tm-clients-images {
  max-width: 1040px;
}

.tm-w-80 {
  max-width: 80%;
}

.tm-flex-item-left {
  align-self: flex-start;
}

.tm-img-wrap {
  padding: 10px;
}

.tm-img-wrap a {
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #ccc;
  border-radius: 5px;
  padding: 15px;
  width: 240px;
  height: 120px;
}

.tm-contact-form-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
}

.tm-contact-form {
  max-width: 305px;
  width: 100%;
}

.form-group {
  margin-bottom: 40px;
}

.tm-btn-primary {
  color: #707172;
  border-bottom: 1px solid #cdcecf;
  padding: 10px 18px;
  position: relative;
}

.tm-btn-primary:hover,
.tm-btn-primary:active {
  color: #fff;
  background-color: #999;
}

.tm-btn-primary:after {
  width: 100%;
  height: 0%;
  top: 0;
  left: 0;
  background: #cdcecf;
  content: "";
  position: absolute;
  z-index: -1;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

.tm-btn-primary:hover:after,
.tm-btn-primary:active:after {
  height: 100%;
}

.form-control:focus {
  outline: none;
  box-shadow: none;
}

@media (max-width: 1600px) {
  .tm-sidebar {
    width: 30%;
    max-width: none;
    padding-left: 30px;
    padding-right: 30px;
  }

  .tm-social-link {
    margin: 5px;
  }

  .tm-section-wrap {
    width: 70%;
  }

  .tm-img-wrap a {
    width: 100%;
    height: 100%;
  }
}

.navbar-toggler {
  display: none;
}

@media (max-width: 991px) {
 
  .tm-brand-box {
    margin-top: 30px;
    margin-bottom: 30px;
    max-width: 200px;
    min-height: 100px;
  }

  .tm-brand-box img{
    max-width: 200px;
  }
  
  .tm-brand {
    padding: 20px 30px;
  }

  .tm-main-nav {
    margin-bottom: 60px;
  }

  .tm-social-links {
    margin-bottom: 30px;
  }

  .tm-sidebar {
    width: 250px;
    left: -250px;
    padding: 15px;
    transition: all 0.3s ease;
  }
  
  .nav-link {
	  font-size: 0.8rem;
	}

  .navbar-toggler {
    display: block;
    position: fixed;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
    padding: 10px 15px;
    transition: all 0.3s ease;
    border-radius: 0;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    top: 27px;
  }

  .navbar-toggler:focus {
    outline: none;
  }

  .tm-sidebar.show {
    left: 0;
  }

  .tm-sidebar.show .navbar-toggler {
    left: 250px;
  }

  .tm-section-wrap {
    width: 100%;
  }

  figure.effect-bubba h2 {
    font-size: 1.1rem;
    margin-bottom: 25px;
  }

  .tm-gallery-item figure p {
    font-size: 63%;
    padding: 0;
    line-height: 1.5;
  }
}

@media (max-width: 767px) {
  .tm-section, #intro.tm-section {
    padding: 30px 0px;
  }
  .tm-section-half {
	  padding: 10px 10px 30px 0px;
  }
  #guncel, #talk, #clients, #work {
	  padding: 10px 10px 30px 0px;
  }
  #clients .col, 
  #work .col-sm {
	  padding: 0px 1px;
  }
  #clients .list-group-item,
  #work .list-group-item{
	  padding: 1rem;
	  padding-left: 50px;
  }
  .site-warning, .kvkk-warning {
	  color: #069;
  }
}

@media (max-width: 554px) {
  .tm-section, #intro.tm-section {
    padding: 15px 0px;
  }
  #work .col-md-3 {
	  padding: 0px 1px;
  }
}

@media (max-width: 383px) {
  .slick-dots {
    bottom: -40px;
  }
}

#map {
    width: 100%;
    height: 230px
}

#talk a {
	text-decoration: none;
	color: #000;
	font-size: 15px;
}

a[href^="http://maps.google.com/maps"] {
    display: none!important
}

a[href^="https://maps.google.com/maps"] {
    display: none!important
}